## puppet-module-pcfens-filebeat 4.9.0

=== debian/changelog ===
puppet-module-pcfens-filebeat (4.9.0-4) unstable; urgency=medium

  * Add use_systemd_dropin_file.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Oct 2023 11:25:48 +0200

puppet-module-pcfens-filebeat (4.9.0-3) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:28:11 +0100

puppet-module-pcfens-filebeat (4.9.0-2) unstable; urgency=medium

  * Fix Maintainer address.
  * Source upload to allow migration to testing.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 08:47:25 +0100

puppet-module-pcfens-filebeat (4.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #984500).

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Mar 2021 10:20:17 +0000
