=== debian/watch ===
version=3
https://github.com/pcfens/puppet-filebeat/tags .*/v(\d[\d\.]+)\.tar\.gz
